<div class='popup-filter' {{did-insert this.setup}} ...attributes>
  <Filters::Pill
    @onSelect={{this.toggleVisibility}}
    @onReset={{this.reset}}
    @value={{@value}}
    @title={{@title}}
  />

  {{#if this.showSuggestions}}
    <div class='popover-custom popover bs-popover-bottom search-suggestions'>
      <div class='popover-arrow'></div>
      <div class='popover-body d-grid gap-1'>
        {{yield}}
      </div>
    </div>
  {{/if}}
</div>